SPAN.sm {font-size:8;font-weight:bold;text-decoration:none;}

.cardCopy {background:#ED2123;color:#ffffff;font-weight:bold;font-size:13;}

A.cHeader:visited,A.cHeader:link,A.faqLink:visited,A.faqLink:link {color:#006;text-decoration:underline;}
A.cHeader:hover,A.faqLink:hover{color:#CC0000;text-decoration:underline;}

.hNav {padding-left:10;height:19;font-size:12px;font-family:arial,helvetica,sans-serif;font-weight:bold;}
A.hNavLink:link,A.hNavLink:visited {text-decoration:none;color:#00007C;}
A.hNavLink:hover {color:#00007C;text-decoration:underline;}
A.hNavLinkSelected:link,A.hNavLinkSelected:visited {color:#666666;text-decoration:none;}
A.hNavLinkSelected:hover {color:#666666;text-decoration:none;}
.hNavBar {background:#00007C;}
.lightBlueBar {background:#D6E2F0;width:639;}

.benefitsSplash {vertical-align:top;padding-top:20;padding-right:10;}
.benefitsLogos {padding-top:20;padding-bottom:10;vertical-align:top;}

.billBullets {padding-top:5;margin-top:5;margin-bottom:5;margin-left:20;}

.customHeader {padding-left:10;vertical-align:top;}

TD.sunterra {color:#000066;text-align:center;padding:7;font-weight:bold;}

TD.lightBlueRow{background-image: url(../images/nav/lightBlueBG.gif);height:21px;line-height:21px;}
A.lightBlueLink:link,A.lightBlueLink:visited{color:#00007C;font:bold 11px Arial,Helvetica,sans-serif;text-decoration:none;}
A.lightBlueLink:hover{color:#00007C;font:bold 11px Arial,Helvetica,sans-serif;text-decoration:underline;}
SPAN.lightBluePipe{color:#00007C;font:bold 11px Arial,helvetica,sans-serif;padding-left:4px;padding-right:5px;}

.pageHeader {padding:15;color:#000066;font-weight:bold;font-size:16;}
.header {color:#000066;font-weight:bold;font-size:12;}
BODY.pageLayout {padding:0;border:0;margin:0;background:#ffffff;background-image: url(../images/nav/bannerBG.jpg);background-repeat: no-repeat;}
BODY.popLayout {padding:0;border:0;margin:0;background:#ffffff;}
TD.mainContent {vertical-align:top;width:654;padding:15;padding-right:0;}
FORM {margin:0;padding:0;border:0;}